﻿#AgodaSearchBox {
    background-color: transparent;
    background-image: url("//cdn2.agoda.net/images/affiliates/CmsLanding.jpg");
    background-position: -36px 0;
    background-repeat: no-repeat;
    float: left;
    height: 322px;
    margin-top: 0;
    padding-top: 0px;
    text-align: center;
    width: 303px;
    position:relative;
    left:0px;
    font-family:Tahoma;
    font-size:15px;
    bottom:0;
    margin-bottom:0;
    z-index:-1;
}

#AgodaSearchBoxWrapper #AgodaLogo
{
    width: 300px;
    height: auto;
    text-align: center;
    padding:0;
    margin-top:-30px;
    font-family:Tahoma;
    color:#666;
    left:0;
    top:0;
    float:left;
}

#AgodaSearchBoxWrapper #AgodaLogo #logoDiv
{
    margin: 0 auto;
    height:auto;
    display:block;
    text-align:center;
    width:auto;
    background-color:#ff9900;
    padding-left:40px;
}

#AgodaSearchBoxWrapper #AgodaLogo .txt
{
    margin:auto;
    font-size:11px;
    width:auto;
    float:left;
}

#AgodaSearchBoxWrapper #AgodaLogo .logo
{
    width:155px;
    height:17px;
    background-image:url(//cdn2.agoda.net/images/affiliates/agoda_logo_small.png);
    background-position:0 4px;
    background-repeat:no-repeat;
    margin:0 3px;
    float:left;
}

#AgodaSearchBoxWrapper
{
    float: left;
    height: 325px;
    width: 302px;
    position:relative;
    left:0;
    z-index:10;
}

#AgodaSearchBoxWrapper #Title1
{
    color: #0B70C2;
    float: left;
    font-size:18px;
    font-weight: bold;
    height: 30px;
    left: 2px;
    position: relative;
    top: 7px;
    width: 296px;
    text-align:center;
    padding-top:5px;
}

#AgodaSearchBoxWrapper #Title2
{
    float:left;
    width:40px;
    height:50px;
    display:none;

}

#AgodaSearchBox #ButtonField
{
    width:300px;
    float:left;
    height:auto;
    position:relative;
}

#AgodaSearchBox .City
{
    width:160px;
    background-color:#fffedf;
    float:left;
    margin-right:2px;
    font-size:15px;
    color:#333333 !important;
}

#AgodaSearchBox #CityRow
{
    float: left;
    height: auto;
    margin-top: 30px;
    padding: 0;
    width: 300px;
}

#AgodaSearchBox #CheckInRow
{
    width:300px;
    padding:0;
    float:left;
    height:auto;  
    margin-top:20px;
    margin-left:0px;
}

#AgodaSearchBox #CityLabel
{
    width:90px;
    float:left;
    height:auto;
}

#AgodaSearchBox .CityTextBox
{
    background-color:#fffedf;
    float:left;
    margin-right:2px;
    font-size:14px;
    color:#333333 !important;
    width:160px;
}

#AgodaSearchBox #CheckInLabel
{
    width:90px;
    float:left;
    height:auto;
}

#AgodaSearchBox #CheckInField
{
    width:195px;
    float:left;
    height:auto;
    text-align:left;
}

#AgodaSearchBox .CheckInDateTextBox 
{
    margin-top:-0px;
    float:left;
    margin-right:5px;
    background-color:#fffedf;
    float:left;
    margin-right:2px;
    font-size:13px;
    color:#333333 !important;
    width:150px;
}

#AgodaSearchBox #CityField
{
    width:165px;
    float:left;
    height:auto;
    text-align:left;
}

#AgodaSearchBox .HideCityRow  #CityRow
{
    visibility:hidden;
    height:10px;
}

#AgodaSearchBox img
{
    width:auto;
    height:auto;
    cursor:pointer;
    margin-top:0px;
    margin-right:10px;
    float:left;
}

#AgodaSearchBox .Invalid
{
    background-color:#ffd400 !important;
}

#AgodaSearchBox #Night
{
    width:45px;
    float:left;
}

#AgodaSearchBox #NightLabel
{
    width:85px;
    float:left;
    height:auto;
}

#AgodaSearchBox #NightRow
{
    width:300px;
    float:left;
    height:auto;
    margin-top:25px;
    margin-left:0px;
}

#AgodaSearchBox .Row
{
    width:96%;
    padding:2%;
    float:left;
    height:auto;  
}

#AgodaSearchBoxWrapper.RTL #AgodaSearchBox div, #AgodaSearchBoxWrapper.RTL #AgodaSearchBox span
{
    direction:rtl;
    float:right !important;
}

#AgodaSearchBoxWrapper #AgodaLogo .logo
{
    background-position: 0px 0px;
}


#AgodaSearchBoxWrapper.RTL input
{
    float:right;
}

#AgodaSearchBoxWrapper.RTL #CityField
{
    text-align:right !important;
}

#AgodaSearchBoxWrapper.RTL #Night
{
    float:right;
}

#AgodaSearchBox Select
{
    width:44px;
    height:20px;
    background-color:#fffedf
}

#AgodaSearchBox span
{
    position:relative;
}

#AgodaSearchBox #SearchButton
{
    width:165px;
    margin-top:5px;
	float:left;
    text-align: center; 
    border:0px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 22px;
    font-weight: 700;
    height: 59px;
    text-align:center;
    padding-left:3px;
    left:70px;
    background-image:url(//cdn2.agoda.net/images/affiliates/CmsLandingSearchButton.gif);
    background-repeat:no-repeat;
    padding-bottom:5px;
    position:relative;
    z-index:-1;
    
}

#AgodaSearchBox #SearchButtonRow
{
    float: left;
    height: 60px;
    margin-left: 0;
    margin-top: 20px;
    text-align: center;
    width: auto;
}

#AgodaSearchBox .ui-icon-circle-triangle-w
{
    background-position: -80px -191px !important;
}

#AgodaSearchBox .ui-icon-circle-triangle-e 
{
    background-position: -48px -191px !important;
}

